{
    "name": "@typemon/dynamon",
    "version": "4.3.0",
    "description": "No explanation is required. Just try it.",
    "main": "dist/index.js",
    "types": "dist/index.d.ts",
    "scripts": {
        "test": "jest -c ./jest.json",
        "clear": "rimraf ./*.tgz ./dist ./coverage",
        "precompile": "npm run clear",
        "compile": "tsc -p ./tsconfig.compile.json",
        "prepublishOnly": "npm run compile",
        "postpublish": "npm run clear",
        "generate-latest-changelog": "conventional-changelog -p angular -i CHANGELOG.md -s -r 1"
    },
    "repository": {
        "type": "git",
        "url": "https://gitlab.com/monster-space-network/typemon/dynamon.git"
    },
    "keywords": [
        "monster-space-network",
        "typemon",
        "dynamon"
    ],
    "author": {
        "name": "Monster Space Network",
        "email": "monsterspace.network@gmail.com",
        "url": "https://gitlab.com/monster-space-network"
    },
    "license": "MIT",
    "dependencies": {
        "@aws-sdk/client-dynamodb": "^3.5.0",
        "@aws-sdk/util-dynamodb": "^3.5.0",
        "@typemon/check": "^5.2.0"
    },
    "devDependencies": {
        "@types/jest": "^26.0.20",
        "@types/node": "^14.14.28",
        "conventional-changelog-cli": "^2.1.1",
        "jest": "^26.6.3",
        "rimraf": "^3.0.0",
        "ts-jest": "^26.5.1",
        "ts-node": "^9.1.1",
        "typescript": "^4.1.5"
    }
}
